package ru.yandex.direct.web.entity.stat.model;

import javax.annotation.ParametersAreNonnullByDefault;

@ParametersAreNonnullByDefault
public class ReportInfo {
    private String fileName;
    private String reportUrl;

    public String getFileName() {
        return fileName;
    }

    public String getReportUrl() {
        return reportUrl;
    }

    public ReportInfo withFileName(String fileName) {
        this.fileName = fileName;
        return this;
    }

    public ReportInfo withReportUrl(String reportUrl) {
        this.reportUrl = reportUrl;
        return this;
    }
}
